a,
a:focus,
a:hover {
  color: #fff;
}


.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}



html,
body {
  height: 100%;
  background-color: #11325b;
  
  background-image: url(../images/graphics/scl20-imageheader-003.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
  background-position-y: top;
}

body {
  display: -ms-flexbox;
  display: flex;
  color: #fff;
}

.cover-container {
  max-width: 42em;
}



.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 1rem;
  float: none !important;
}

.masthead-brand .logo{
	max-width: 175px;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 400;
  background-color: white;
  color: #11325b;
}


.mastfoot {
	font-size: .75rem;
}






.counter { margin-top: 6rem; display: none; color: #fff; }

.counter ul#countdown { margin: 0; padding: 0;  }

.counter ul#countdown li { display: inline-block; zoom: 1; *display: inline; /* ie7 */ background: transparent; width: 50px; text-align: center; font-weight: 700; }

.counter ul#countdown li span { font-size: 1.8rem; position: relative; }

.counter ul#countdown li span::before { content: ''; width: 100%; height: 1px; position: absolute; top: 11px; }

.counter ul#countdown p { font-size: .6rem; font-weight: 400; padding: inherit; }

@media (min-width: 768px) { .counter { display: block; } }